								<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
								<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
									 width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
								<g>
									<rect x="94" y="91" fill="#F6B580" width="22" height="34"/>
									<path fill="#FACB99" d="M140.243,130.873c0,0,11.8,70.945,12.547,92.098c0,0-5.411,2.297-6.069,13.322
										c-0.675,11.038,5.071,8.051,5.487,2.074c0.415-5.979,1.165-3.797,1.165-3.797s1.662,6.438-0.583,15.977
										c0,0-0.582,3.217,2.078,3.561c2.663,0.348,3.495-2.985,3.495-2.985s3.078-0.113,4.496-4.599c0,0,3.429-2.303,2.91-13.562
										c-0.44-9.569-4.248-12.297-4.248-12.297s-9.858-81.049-13.498-92.72c-2.914-9.327-4.18-3.16-4.515-3.266
										c-0.325-0.121-2.911,2.295-2.911,2.295L140.243,130.873z"/>
									<path fill="#FACB99" d="M69.438,130.873c0,0-11.8,70.945-12.547,92.098c0,0,5.411,2.297,6.07,13.322
										c0.674,11.038-5.072,8.051-5.488,2.074c-0.415-5.979-1.165-3.797-1.165-3.797s-1.662,6.438,0.583,15.977
										c0,0,0.582,3.217-2.078,3.561c-2.663,0.348-3.496-2.985-3.496-2.985s-3.077-0.113-4.496-4.599c0,0-3.428-2.303-2.91-13.562
										c0.441-9.569,4.249-12.297,4.249-12.297s9.858-81.049,13.498-92.72c2.913-9.327,4.179-3.16,4.514-3.266
										c0.326-0.121,2.911,2.295,2.911,2.295L69.438,130.873z"/>
									<path fill="#BD1622" d="M101.12,111.85l2.585,10.928c0,0,0.812-9.606,1.877-10.646c1.068-1.036,12.076-0.282,12.076-0.282
										s23.441,2.918,26.371,5.328c2.933,2.42,15.904,39.049,15.904,39.049l-17.352,7.328l-6.598-14.863l1.136,16.951
										c0,0-2.011,31.619-1.429,36.637c0.593,5.022,6.223,26.379,6.223,26.379s-34.211,14.174-50.793,10.881
										c-18.827-3.736-22.655-13.605-22.655-13.605s4.811-24.078,5.232-28.67c0.421-4.609,0.835-29.104-0.209-33.082
										c-1.048-3.973-3.979-13.396-3.979-13.396s-0.732,14.504-3.243,18.241c0,0-18.092-9.752-22.411-12.896
										c0,0,18.291-35.069,20.713-38.419C66.998,114.364,96.654,111.572,101.12,111.85"/>
									<path fill="#881818" d="M90.513,105.018l10.607,6.832c0,0-4.52,10.192-4.84,10.891c-0.324,0.693-8.833-7.818-9.678-8.86
										C86.603,113.879,89.68,105.438,90.513,105.018"/>
									<path fill="#881818" d="M105.582,112.132c0,0,6.421,9.354,7.396,9.769c0,0,5.719-8.937,6.277-9.769c0,0-5.297-5.58-6.833-5.862
										C112.424,106.27,106.982,110.6,105.582,112.132"/>
									<path fill="#FACB99" d="M75.854,45.988c0,0-11.986,38.936,7.159,55.874c0,0,6.576,5.318,16.281,4.718
										c9.715-0.603,22.613-5.833,29.433-16.101c6.817-10.264,5.713-6.448,5.713-6.448s4.998-1.551,6.701-15.288
										c1.707-13.737-4.945-17.797-5.416-18.651c-0.47-0.844-5.692-4.915-6.529-6.443c-0.84-1.525-9.78-6.532-10.637-7.493
										c-0.863-0.958-11.981-0.91-14.158-1.25c-2.18-0.351-18.697,4.113-21.027,4.299C81.042,39.381,75.854,45.988,75.854,45.988z"/>
									<path fill="#F6B580" d="M116.792,48.954l2.923,16.294c0,0,2.217,14.079,2.131,21.612c-0.082,7.529-14.597,18.326-14.597,18.326
										s11.921-2.658,17.989-10.005c6.068-7.344,5.729-11.948,5.729-11.948l-3.658-10.959l-1.797-30.872l-47.29,3.263l-1.338,4.617
										c0,0,8.815-1.607,13.654-1.384C95.381,48.124,116.792,48.954,116.792,48.954z"/>
									<path fill="#422918" d="M101.119,51.394l-0.837,2.891c0,0,7.116-2.063,14.334,2.939C114.616,57.225,111.027,51.486,101.119,51.394z
										"/>
									<path fill="#422918" d="M84.85,52.968l0.438,2.335c0,0-6.593,0.449-8.591,2.884C76.696,58.188,75.486,54.733,84.85,52.968z"/>
									<path fill="#FCF4EC" d="M101.77,90.085c0,0-0.123,1.545-0.887,3.352c-2.337,0.8-8.431,2.442-14.522,0.32
										c-0.229-1.503-0.108-2.733-0.108-2.733S95.403,92.449,101.77,90.085z"/>
									<g>
										<path fill="#9D1460" d="M86.36,93.757c1.097,0.384,2.191,0.635,3.27,0.802c-0.734,0.623-1.526,1.58-1.729,2.85
											C86.982,96.348,86.552,94.967,86.36,93.757z"/>
										<path fill="#D9727E" d="M89.63,94.559c4.896,0.75,9.335-0.465,11.253-1.122c-1.111,2.639-3.59,5.86-9.05,5.703
											c-1.856-0.053-3.1-0.755-3.932-1.731C88.104,96.139,88.896,95.182,89.63,94.559z"/>
									</g>
									<g opacity="0.7">
										<path fill="#F2957E" d="M85.136,73.479c0,0,2.268,3.437-1.044,3.72c-3.303,0.279-4.134,0.07-6.046,0.842
											c-1.916,0.78-4.372-2.547-2.797-3.944C76.815,72.693,81.272,70.086,85.136,73.479z"/>
									</g>
									<g opacity="0.7">
										<path fill="#F2957E" d="M112.029,77.397c0,0,1.451,3.752-1.836,3.146c-3.289-0.609-4.053-1.01-6.098-0.802
											c-2.035,0.218-3.703-3.47-1.861-4.353C104.084,74.517,109.014,73.273,112.029,77.397z"/>
									</g>
									<path fill="#A0611B" d="M80.845,72.334c-1.312,0.193-2.29,0.123-2.327,0.124c-2.992-0.298-4.553-3.649-4.91-4.921
										c-0.01-0.05-1.078-5.118,3.738-7.717c0.732-0.391,1.557-0.662,2.455-0.791c2.67-0.394,5.402,0.484,6.966,2.221
										c0.894,1,1.824,2.746,1.14,5.376C87.101,69.762,84.59,71.783,80.845,72.334L80.845,72.334z"/>
									<path fill="#FFFFFF" d="M78.621,71.562c0,0,6.947,0.508,8.414-5.149c1.454-5.656-5.359-7.905-9.253-5.812
										c-3.9,2.109-3.455,6.15-3.3,6.697C74.635,67.842,75.901,71.292,78.621,71.562z"/>
									<path fill="#A0611B" d="M108.436,74.638c-1.354,0.204-2.359,0.134-2.406,0.133c-3.079-0.31-4.698-3.769-5.059-5.071
										c-0.018-0.052-1.118-5.281,3.861-7.956c0.752-0.41,1.604-0.687,2.525-0.822c2.75-0.4,5.572,0.495,7.18,2.292
										c0.931,1.035,1.884,2.832,1.181,5.543c-0.833,3.23-3.416,5.325-7.278,5.883L108.436,74.638z"/>
									<path fill="#FFFFFF" d="M106.139,73.848c0,0,7.168,0.528,8.678-5.308c1.514-5.84-5.527-8.156-9.549-5.99
										c-4.012,2.164-3.556,6.334-3.396,6.899C102.029,70.015,103.337,73.564,106.139,73.848z"/>
									<path fill="#422918" d="M81.151,65.669c-0.392-0.232-0.818-0.197-1.231-0.051c-0.22,0.075-0.499,0.264-0.629,0.501
										c-0.019-0.001-0.046-0.001-0.071,0.011c-0.831,0.396-0.482,1.585,0.072,2.051c0.675,0.577,1.665,0.149,2.16-0.437
										C81.986,67.134,81.871,66.095,81.151,65.669z"/>
									<path fill="#422918" d="M108.611,67.307c-0.407-0.24-0.852-0.191-1.285-0.047c-0.227,0.071-0.521,0.28-0.648,0.526
										c-0.023,0-0.056-0.008-0.082,0.016c-0.859,0.409-0.505,1.63,0.075,2.13c0.703,0.599,1.736,0.152,2.254-0.451
										C109.488,68.83,109.363,67.753,108.611,67.307z"/>
									<path fill="#F6B580" d="M91.289,76.203c0,0,2.574,3.296,1.256,4.66c-1.322,1.362-2.349,0.636-2.615,0.387
										c-0.265-0.263-0.917-2.518-0.917-2.518l1.523-2.426L91.289,76.203z"/>
									<path fill="#9F621C" d="M89.438,76.619c0.604-0.518,1.4-0.933,2.117-1.378c1.299-0.817,1.921-1.798,2.806-2.809
										c0.088-0.096,0.305-0.052,0.358,0.05c1.046,2.037-1.936,3.449-3.589,4.843c-0.862,0.718-1.38,1.711-1.118,2.632
										c0.321,1.213,2.524,0.938,3.848,1.013c0.73,0.049,0.954,0.654,0.347,0.909c-2.571,1.033-6.255,0.079-6.385-2.082
										C87.74,78.611,88.372,77.541,89.438,76.619z"/>
									<path fill="#422918" d="M121.354,42.225c0,0-5.935,5.258-17.533,4.033c-11.597-1.223-29.744-0.5-33.913,6.545
										c0,0-2.054-15.536,10.211-21.522c0,0,5.751-12.42,29.394-12.553c18.818-0.098,21.729,10.995,21.729,10.995
										s27.815,8.625,13.375,44.722c0,0,1.579-6.077-0.902-9.654c0,0,4.284,27.979-23.498,35.759c0,0,10.63-11.154,10.521-17.663
										c0,0,8.932-1.197,8.503-11.993c-0.429-10.802-10.562-6.764-11.931,1.381l-2.834-0.534c0,0,0.086-6.68-1.531-10.911
										C121.32,56.593,118.377,50.048,121.354,42.225z"/>
									<path fill="#F6B580" d="M133.359,78.832c0,0-5.017-7.461,0.996-10.125C140.368,66.061,133.359,78.832,133.359,78.832z"/>
									<path fill="#9F621C" d="M132.799,77.877c0,0-0.488-0.606-0.951-1.69c-0.228-0.541-0.443-1.202-0.566-1.938
										c-0.109-0.741-0.117-1.573,0.111-2.371c0.224-0.804,0.705-1.534,1.297-2.028c0.297-0.263,0.613-0.447,0.924-0.599
										c0.302-0.174,0.615-0.274,0.898-0.356c0.566-0.172,1.059-0.224,1.396-0.26c0.343-0.03,0.532-0.03,0.532-0.03
										s-0.176,0.069-0.504,0.173c-0.317,0.085-0.764,0.264-1.271,0.501c-0.248,0.137-0.519,0.267-0.774,0.449
										c-0.267,0.165-0.521,0.374-0.758,0.599c-0.249,0.222-0.438,0.513-0.633,0.792c-0.162,0.295-0.318,0.614-0.402,0.953
										c-0.384,1.368-0.119,2.887,0.147,3.974c0.14,0.551,0.271,1.011,0.386,1.333C132.736,77.691,132.799,77.877,132.799,77.877z"/>
									<path fill="#881818" d="M95.777,139.592c0,0-13.904,0.986-16.376,0.821c0,0,1.15,10.384,1.318,11.217
										c0.165,0.818,5.332,3.947,6.868,4.279c1.539,0.33,5.988-2.97,6.815-3.959C95.227,150.962,95.777,139.592,95.777,139.592"/>
									<path fill="#422918" d="M127.309,72.273l-3.346-7.284c0,0-2.938,14.967-6.997,24.263c-3.69,8.442-16.492,12.163-23.429,13.051
										l-0.093-2.25l-3.812-1.104l-0.506,3.293c-5.533-1.238-11.275-6.682-11.275-6.682s5.241,11.086,16.632,11.29
										c11.39,0.198,17.167-5.07,23.537-7.875C131.986,92.822,127.309,72.273,127.309,72.273z"/>
									<path fill="#422918" d="M83.556,100.331c0,0-2.456-8.359-2.045-10.722c0.409-2.363,9.695-7.251,9.695-7.251
										s12.987,2.82,17.271,5.869c4.289,3.049,1.543,11.747,1.543,11.747l-3.641,1.031c0,0,4.255-9.503-1.553-11.737
										c-5.805-2.232-13.889-2.318-13.889-2.318s-6.451,0.735-7.722,3.84c-1.265,3.108,2.333,10.244,2.333,10.244L83.556,100.331z"/>
									<g>
										<path fill="#9D1925" d="M141.915,228.657c0,0-5.63-21.355-6.222-26.38c-0.582-5.017,1.428-36.635,1.428-36.635
											s-16.975,43.982-23.287,52.154c-6.314,8.176-38.214,15.753-38.214,15.753c3.432,2.296,8.398,4.578,15.502,5.987
											C107.704,242.831,141.915,228.657,141.915,228.657z"/>
									</g>
								</g>
								</svg>